NEPOMUKSERVER(8)

NAME
nepomukserver - KDE-daemon - Het Nepomuk-serverprogramma.

SAMENVATTING

nepomukserver [--help] [Algemene opties] [Qt(TM)-options] [KDE-options]

BESCHRIJVING

nepomukserver start de Nepomuk-server die alle Nepomuk-services beheert en een DBus-API levert.

Het maakt gebruik van nepomukservicestub om alle geconfigureerde Nepomuk services te draaien.

ALGEMENE OPTIES

--author
    Auteurinformatie tonen.

--help
    Hulp over de opties tonen.

--help-all
    Alle opties tonen.

--help-kde
    KDE-specifieke opties tonen.

--help-qt
    Qt(TM)-specifieke opties tonen.

--license
    Licentie-informatie tonen.

-v --version
    Versie-informatie tonen

ZIE OOK

nepomukservicestub(8)

FOUTEN/BUGS

Er zijn vermoedelijk vele bugs. Gebruik bugs.kde.org[1] om ze te rapporteren.

AUTHOR

Sebastian Trueg <trueg@kde.org>
    Author.

NOTES

1.  bugs.kde.org
    http://bugs.kde.org